Package: libsteffen-mojoplug-authorization-perl
Version: 1.0
Section: perl
Priority: optional
Architecture: all
Depends: libmojolicious-plugin-authorization-perl
Installed-Size: 94
Maintainer: Steffen Junge <Steffen.Junge@mlands.com>
Description: Steffens MOJO Plug Authorization
